Bug 173480 - BuildRequires audit-libs-devel needed in .spec
BuildRequires audit-libs-devel needed in .spec
Status: CLOSED DUPLICATE of bug 170564
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: util-linux (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Karel Zak
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-11-17 09:39 EST by Eido Inoue
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-21 13:40:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eido Inoue 2005-11-17 09:39:48 EST
Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Karel Zak 2005-11-21 13:40:06 EST

*** This bug has been marked as a duplicate of 170564 ***

Note You need to log in before you can comment on or make changes to this bug.